| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
DoubleSpinBoxControl Member List

This is the complete list of members for DoubleSpinBoxControl, including all inherited members.

decimals | DoubleSpinBoxControl |
DoubleSpinBoxControl(String title, Number minValue, Number maxValue, Number value=0, Number decimals=2) | DoubleSpinBoxControl |
maximumValue | DoubleSpinBoxControl |
minimumValue | DoubleSpinBoxControl |
title | DoubleSpinBoxControl |
value | DoubleSpinBoxControl |